
.os-regular {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}

.os-bold{
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 800;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}
html, body {
  height: 100%;
  margin: 0;
  padding: 0;
  font-size: 120%;
  background-color: #c0c0c0;
  background-image: url("/img/bg.jpg");
  background-attachment: fixed;
  background-size: cover;
  overflow-x: hidden;
}

/* Main wrapper that pushes footer down if needed */
.page-wrapper {
  min-height: 100vh;
  position: relative;
  padding-bottom: 60px; /* reserve space for footer */
   overflow-x: hidden;
}

main {
  height: calc(100vh - 60px);
  display: flex;
  align-items: center;
}

.half-screen {
  height: 100%;
}

.overlay {
  background-color: rgba(255, 255, 255, 0.767);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

footer {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 60px;
  width: 100%;
  background-color: #36363659;
  z-index: 10;
}

.img-fluid{
padding-bottom: 5px;
}
h1, p, ol, a{
    color: #fff;
}

a{
    text-decoration: none;
}

a:hover {
    color: #797979;
}


@media only screen and (max-width: 600px) {

}

@media only screen and (max-width: 600px) {
  #logo {
    max-height: 100px;
  }
}



#logo {
    max-height: 80px;
    margin-top: 10px;
}

.modal-body p{
color:#000000;
}
.modal-body h5{
    font-size:1.0rem;
    margin-top:5px;
}
.claim {
    background: #696969;
    color: #fffff;
    font-size: 3vh;
}

.claim:hover, .claim:active, .claim:focus {
    background:  #b6b6b6 !important;
}

.product {
    background:  rgba(220, 171, 139, 0.25) !important;
}

code {
    color: #000000;
}
